{% extends "milkyway/base.html" %}
{% load staticfiles %}
            {% block nav_menu %}
                <li><a href="{% url 'buy'%}">Buy</a></li>
                <li><a href="{% url 'sell' %}">Sell/Rent</a></li>
                <!--li><a href="properties.html">Properties</a></li-->
                <li class="cta" ><a href="#">Engineering Solutions</a></li>
                <li class="cta"><a href="{% url 'contact_us'%}">Contact us</a></li>
            {% endblock %}

{% block main_content %}
<aside id="fh5co-hero">
        <div class="flexslider js-fullheight">
                <ul class="slides">
                <li style="background-image: url({% static 'images/slider/5.jpg' %});">
                                <div class="container">
                                        <div class="col-md-12 text-center js-fullheight fh5co-property-brief slider-text">
                                                <div class="fh5co-property-brief-inner">
                                                        <div class="fh5co-box">
                                                                <h3><a href="#"><tr>अब घर किन्न भौतारिनु पर्दैन </br> न कसैको भर नै पर्नु पर्छ</a></h3>
                                                                        <p class="fh5co-property-specification">
                                                                                <span>Search with <strong>Locations</strong></span>
                                                                        </p>
                                                                <div class="price-status">
                                                                    <span class="price"><a href="#" class="tag">Advertize your Property</a> Free<span class="per">/ Till 2073 </span> </span>
                                                                </div>


                                                                <p><a href="#search" class="btn btn-primary">Search</a></p>
                                                        </div>
                                                </div>
                                        </div>
                                </div>
                                </li>
                <li style="background-image: url({% static 'images/slider/4.jpg' %});">
                                <div class="container">
                                        <div class="col-md-12 text-center js-fullheight fh5co-property-brief slider-text">
                                                <div class="fh5co-property-brief-inner">
                                                        <div class="fh5co-box">
                                                                <h3><a href="#">Civil Engineering Solutions </br> IT Solutions </a></h3>
                                                                <div class="price-status">
                                                                                                                <span class="price">Free<span class="per">/ Till 2073 </span> <a href="#" class="tag">Advertize your Property</a></span>
                                                                                                </div>
                                                                                                <p class="fh5co-property-specification">
                                                                                                        <span><strong>नक्शा</strong> Strutural Analysis &amp; <strong> Counsiling </string> </span>
                                                                                                </p>
                                                                                                <p><a href="#" class="btn btn-primary">Learn more</a></p>
                                                        </div>
                                                </div>
                                        </div>
                                </div>
                </li>
                                <!-- list out sliders -->

                </ul>
        </div>

</aside>

        {% include 'search/search.html' %}

<div id="best-deal">
        <div class="container">

                <div class="row">

                        <div class="col-md-8 col-md-offset-2 text-center fh5co-heading animate-box" data-animate-effect="fadeIn">
                                <h2> Hottest Properties </h2>
                        </div>




                {% for e in estate %}
                {% if e.ptype == 'land'%}
                    {% include 'milkyway/landbox.html' %}
                {% endif %}
                {% if e.ptype == 'building'%}

                    {% include 'milkyway/buildingbox.html' %}

                {% endif %}
                {% if e.ptype == 'room'%}
                    {% include 'milkyway/flatbox.html' %}
                {% endif %}
                {% endfor %}


                {% for e in estate %}
                {% if e.ptype == 'land'%}
                    {% include 'milkyway/landbox.html' %}
                {% endif %}
                {% if e.ptype == 'building'%}

                    {% include 'milkyway/buildingbox.html' %}

                {% endif %}
                {% if e.ptype == 'room'%}
                    {% include 'milkyway/flatbox.html' %}
                {% endif %}
                {% endfor %}


                {% for e in estate %}
                {% if e.ptype == 'land'%}
                    {% include 'milkyway/landbox.html' %}
                {% endif %}
                {% if e.ptype == 'building'%}

                    {% include 'milkyway/buildingbox.html' %}

                {% endif %}
                {% if e.ptype == 'room'%}
                    {% include 'milkyway/flatbox.html' %}
                {% endif %}
                {% endfor %}


                </div>
        </div>
</div>


<div id="fh5co-agents">
    <div class="container">
            <div class="row">
                    <div class="col-md-7 col-md-offset-2 text-center fh5co-heading white animate-box" data-animate-effect="fadeIn">
                            <h2 class="text-warning">Featured Property</h2>

        <span class="price-tag"><strong>Plotting<strong> in {{pestate.0.location}}</span>

                <img src="{{hot.plan_img.imgfile.url}}" style="max-width:800px; width:100%;" alt="img" class="img-responsive img-thumbnail">

        <p class="fh5co-property-specification">
        <span><strong>{{hot.title}}</strong> </span>

        </p>

                    </div>
            {% for e in pestate %}
                    {% include 'milkyway/landbox.html'%}
            {% endfor %}
            {% for e in pestate %}
                    {% include 'milkyway/landbox.html'%}
            {% endfor %}
            {% for e in pestate %}
                    {% include 'milkyway/landbox.html'%}
            {% endfor %}


            </div>
    </div>
</div>


{% endblock %}

{% block scripts %}

{% endblock %}
